#navigation ul.sub-menu {	
	margin-top:0;
	border:1px solid #ddd;
}
.attachment-2col-image {
	width:448px !important;
	height:220px; !important;
}
.attachment-3col-image {
	width:288px !important;
	height:206px; !important;
}	
.attachment-4col-image {
	width:208px !important;
	height:149px; !important;
}

.hover-overlay {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"
}

.tweet_avatar {
	width:45px;
	height:45px;
}
